﻿
@media (min-width:1500px) {
.table-up-td-2, .table-down-td-7 {
	background: linear-gradient(to right, #2171b9, #00285f, #00285f, #00285f, #00285f, #00285f, #2171b9);
}
}

@media (max-width:980px) {
h1 {
	padding: 0px 0px 0px 0px;
}
.art, .art-0, .art-litlist, .art-tabletitle {
	font-size: 1.1em;
}
.art-quota, .art-font-09 {
	font-size: 0.9em;
}
a, .table-textbooks, .img-txtbook-1, .img-txtbook-0, .nav, nav, #navbar-left {
	transition-duration: 0s;
}
.table-up {
	width: 100%;
	max-width: 980px;
}
.table-textbooks:hover {
	border: 1px #ffffff solid;
}
.img-gau-notes {
	float: none;
	width: 100%;
	height: auto;
}
.table-up-2 {
	width: 100%;
	max-width: 980px;
	height: 0px;
	background-color: #eeeeee;
}
.table-up-3 {
	width: 100%;
	max-width: 980px;
}
.table-up-5 {
	width: 100%;
	max-width: 980px;
}
.table-up-td-2 {
	background-color: #eeeeee;
	height: 0px;
}
nav a {
	width: 110px;
}
.table-textbooks-td-3 {
	min-width: 135px;		/* 135 / 750 */
}
.title {
	font-size: 4.2em;
}
.subtitle {
	font-size: 2.1em;
}
.downstyle {
	padding: 0px 0px 0px 30%;
}
.share-bottom .ya-share2 {
	left: 20px;
}
#toTop {
	width: 40px;
	height: 40px;
	background: url('images/up-40.png') no-repeat;
}
div.link-but {
	display:table;
	width:100%;
}
}

@media (max-width:820px) {
.title {
	font-size: 3.6em;
}
.subtitle {
	font-size: 1.8em;
}
.bg001 {
	padding-top: 20px;
}
.bgsqr {
	margin-bottom: 50px;
}
.table-up {
	height: auto;
}
.table-up-td-left {
	width: 100%;		/* 830 / 1000 */
	height: auto;
}
.table-up-td-right {
	height: auto;
}
.table-up-td-right-img {
	height: auto;
}
/* Меню верхнее */
.table-up-2 {
	height: auto;
	background-color: #eeeeee;
}
.table-up-td-2 {
	background-color: #eeeeee;
	height: auto;
}
nav {
	height: auto;
}
nav ul {
	width: 100%;
	display: block;
	height: auto;
}
nav li {
	width: 25%;
	float: left;
	position: relative;
}
nav li a {
	border-bottom: 1px solid #576979;
	border-right: 1px solid #576979;
}
nav a {
	text-align: left;
	width: 100%;
	text-indent: 25px;
}
nav a#back {
	display: block;
}
.downstyle {
	padding: 0px 0px 0px 20%;
}
.w-15-mut {
	width: 20%;
}
.w-30-mut {
	width: 70%;
}
width-300-mut {
	width: 90%;
}
}

@media (max-width:732px) {
.table-square {
	width: 96%;
}
.bg-bot {
	width: 92%;
}
.table-square-2 {
	height: auto;
	min-height: auto;
	padding: 7px 15px 15px 10px;
	font-size: 1.2em;
	line-height: 2;
}
}

@media (max-width:700px) {
.title {
	font-size: 3.1em;
}
.subtitle {
	font-size: 1.5em;
}
}

@media (max-width:604px) {
.table-textbooks-td-3 {
	min-width: 100px;		/* 135 / 750 */
}
.title {
	font-size: 2.7em;
}
.subtitle {
	font-size: 1.3em;
}
.h2blk h2 {
	font-size: 2.9em;
}
.h2blk p {
	font-size: 1.3em;
}
}
 @media (max-width:533px) {
div.translit {
	margin: 5px auto;
	width: 100%;
}
textarea.translit {
width:100%;
height:80px;
font-size:1em;" 
}
div.summary-comp {
	display: none;
}
div.summary-pda {
	display: block;
}
td.table-down-td-6 {
	display: none;
}
p.article, p.article-quota, .art, .art-0, .art-quota {
	text-align: left;
}
.bgr {
	background: none;
}
.title, .subtitle {
	display: none;
}
h1 {
	font-size: 1.5em; /* 25 / 14 */
	color: #00285f;
	text-align: center;
	background: #eeeeee;
	margin: 0px -20px 10px -20px;
}
.bg000 {
	width: 100%;
	margin: 0 auto;
}
h2, div.link-but a {
	font-size: 1.3em; /* 25 / 14 */
}
.red {
	font-size: 1em; /* 25 / 14 */
}
p.article-name {
	font-size: 1em;
}
p.article-name-border {
	font-size: 1em;
}
h3 {
	font-size: 1.2em; /* 18 / 14 */
	margin: 10px 0px 10px 0px;
}
h4 {
	font-size: 1.1em;
	margin-left: 0;
}
.normal-blue-inline {
	font-size: 1em; /* 17 / 14 */
}
h5 {
	font-size: 1.1em; /* 16 / 14 */
}
li {
	font-size: 1em;
	text-align: left;
}
a.li {
	font-size: 1em;
}
.list-item-num {
	margin-left:-20px;
}
.list-item-disc {
	margin-left:-20px;
}
.list-item-circle {
	margin-left: -20px;
}

/* Меню верхнее */
.table-up-2 {
	height: auto;
	background-color: #eeeeee;
}
.table-up-td-2 {
	background-color: #eeeeee;
	height: auto;
}
.table-up-3 {
	background-color: #eeeeee;
	height: auto;
}
nav a#back {
	display: none;
}
nav {
	border-bottom: 0;
}
nav ul {
	display: none;
	height: auto;
}
nav a#pull {
	display: block;
	background-color: #00285f;
	width: 100%;
	position: relative;
	font-size: 1.5em;
	text-shadow: 1px 1px 0px #283744;
}
nav li {
	width: 50%;
}
nav a#pull:after {
	content: "";
	background: url('nav-icon.bmp') no-repeat;
	width: 30px;
	height: 30px;
	display: inline-block;
	position: absolute;
	right: 15px;
	top: 5px;
}
#toTop {
	width: 31px;
	height: 31px;
	background: url('images/up-31.png') no-repeat;
	border-radius: 3px;
}
.share-bottom .ya-share2__container_size_m .ya-share2__icon {
	height: 31px !important;
	width: 31px !important;
	background-size: 31px 31px !important;
}
/* таблицы */
.display-none {
	display: none;
}
.table-up-td-left {
	display: none;
}
.table-up-td-right-img {
	display: none;
}
.table-up-td-4 {
	display: none;
}
.table-up-td-5-left {
	display: none;
}
.table-up-td-5-right {
	border-collapse: collapse;
	border: 0px;
	background-color: #ffffff;
	vertical-align: top;
	border-radius: 0px 0px 0px 0px;
}
.table-textbooks {
	width: 100%;		/* 800 / 800 */
	height: 90px;
	border-collapse: collapse;
	border: 0px;
	text-align: left;
	margin: 0 auto;
}
/* Меню квадратное */
.iframe {
	width: 100%;
	max-width: 640px;
	height: auto;
}
.img-float-left-gau {
	float: none;
	width: 100%;
	height: auto;
}
.img-gau-notes {
	float: none;
	width: 100%;
	height: auto;
}
/* Состав*/
.pasada {
	font-size: 1em; /* 16 / 14 */
}
.table-staff {
	border-collapse: collapse;
	border: 0px;
	padding: 0px 0px 0px 0px;
	width: 90%;		/* 500 / 800 */
	margin: 0 auto;
	text-align: center;
}
.table-staff-bottom {
	text-align: justify;
	border-collapse: collapse;
	width: 90%;		/* 500 / 800 */
	margin: 0 auto;
}
/* Статьи */
p.article, .article-0, form.date-converter input, form.date-converter select, .st {
	font-size: 1em;
}
.table-textbooks-td-3 {
	min-width: 135px;		/* 135 / 750 */
}
.downstyle {
	padding: 0px 0px 0px 10%;
}
.w-45-mut {
	width: 100%;
}
div.exemplum, div.rule {
	margin: 10px 0px 10px 0px;
}
.margin-left-30 {
	margin-left: 0px;
}
 @media (max-width:414px) {
.table-textbooks-td-3 {
 min-width: 100px;		/* 135 / 750 */
}
.img-float-left-gau {
 display: none;
}
.img-pater {
 display: none;
}
.downstyle {
 padding: 0px 0px 0px 0px;
}
}
@media (max-width:359px) {
 #toTop {
 width: 26px;
 height: 26px;
 background: url('images/up-26.png') no-repeat;
 border-radius: 3px;
}
.share-bottom .ya-share2__container_size_m .ya-share2__icon {
 height: 26px !important;
 width: 26px !important;
 background-size: 26px 26px !important;
}
 @media (max-width:320px) {
.table-textbooks-td-3 {
 min-width: 100px;		/* 135 / 750 */
}
.w-15-mut {
 width: 100%;
}
.w-30-mut {
 width: 100%;
}
 #toTop {
 width: 23px;
 height: 23px;
 background: url('images/up-23.png') no-repeat;
 border-radius: 3px;
}
.share-bottom .ya-share2__container_size_m .ya-share2__icon {
 height: 23px !important;
 width: 23px !important;
 background-size: 23px 23px !important;
}
}
 @media (max-width:240px) {
nav li {
 display: block;
 float: none;
 width: 100%;
}
nav li a {
 border-bottom: 1px solid #576979;
}
nav a#pull {
 display: block;
 width: 100%;
 position: relative;
 font-size: 1em;
 text-shadow: 1px 1px 0px #283744;
}
}

